html body
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif;
    background-color: #ffffff;
}
#body .tooltip{
	border-bottom:1px dotted;
	cursor:help; 
}
TD
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif
}
lo
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif
}
LI
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif
}
.itemBorder
{
    BORDER-RIGHT: #ecf1f4 1px solid;
    BORDER-TOP: #ecf1f4 1px solid;
    BORDER-LEFT: #ecf1f4 1px solid;
    BORDER-BOTTOM: #ecf1f4 1px solid
}
.itemText
{
    FONT: 12px Arial, Verdana, Arial, Helvetica, sans-serif;
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.selectedoption
{
    FONT-SIZE: 8pt;
    COLOR: #000066;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 20px
}
.selectedoption A
{
    COLOR: #777777;
    TEXT-DECORATION: none
}
.selectedoption A:link
{
    COLOR: #777777;
    TEXT-DECORATION: none
}
.selectedoption A:visited
{
    COLOR: #777777;
    TEXT-DECORATION: none
}
.selectedoption A:active
{
    COLOR: #777777;
    TEXT-DECORATION: none
}
.selectedoption A:hover
{
    COLOR: #660000;
    TEXT-DECORATION: none
}
.Title
{
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.Title A
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.Title A:hover
{
    COLOR: #660000
}
.BigTitle
{
    FONT-SIZE: 20px;
    COLOR: #228b22;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.searchbox
{
margin-top: 0;
padding-top: 0;
float: right;
margin-right: 25px;
}

.searchbutton1
{ 
background: #adadad;
color: #fff;
border: none;
}

.searchtext1
{ 
background: #adadad;
color: #91ca59;
}	

.searchbutton 
{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:
10px; font-weight: normal; border: none; color: #FFFFFF; background: #adadad; vertical-align: middle }

.searchtext
{ 
background: #FFFFFF;
border: 1px solid #adadad;
color: #5892c4;
font-family:  Arial, Helvetica, sans-serif;
font-size: 11px
}	

.myText2
{
    FONT-SIZE: 12px;
    COLOR: #999999;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.myText2 A
{
    COLOR: #999999;
    TEXT-DECORATION: none
}
.myText2 A:link
{
    COLOR: #999999;
    TEXT-DECORATION: bold
}
.myText2 A:visited
{
    COLOR: #999999;
    TEXT-DECORATION: none
}
.myText2 A:active
{
    COLOR: #999999;
    TEXT-DECORATION: none
}
.myText2 A:hover
{
    COLOR: #999999;
    TEXT-DECORATION: bold
   
}
.Normal
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif
}
.Normal A
{
    COLOR: #000000;
    TEXT-DECORATION: underline
}
.Normal A:link
{
    COLOR: #000000;
    TEXT-DECORATION: underline
}
.Normal A:visited
{
    COLOR: #000000
}
.Normal A:active
{
    COLOR: #000000
}
.Normal A:hover
{
    COLOR: #999999
}
.Medium
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif
}
.Small
{
    FONT-SIZE: 10px;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif
}
.Small A
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.Small A:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.Small A:visited
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.Small A:active
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.Small A:hover
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.Menu
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif
}
.Menu A
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.Menu A:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.Menu A:visited
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.Menu A:active
{
    COLOR: #ffffff;
    background:#AEC9DA;
    TEXT-DECORATION: none
}
.Menu A:hover
{
    COLOR: #ffffff;
    background:#AEC9DA;
    text-decoration:none
}
.Menu_about
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif
}
.Menu_about A
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.Menu_about A:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.Menu_about A:visited
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.Menu_about A:active
{
    COLOR: #000000;
    background:#e3f2d5;
    TEXT-DECORATION: none
}

.Menu_about A:hover
{
    COLOR: #000000;
    background:#e3f2d5;
    text-decoration:none
}
.menu_analysis
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif
}
.menu_analysis A
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.menu_analysis A:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.menu_analysis A:visited
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.menu_analysis A:active
{
    COLOR: #000000;
    background:#AEC9DA;
    TEXT-DECORATION: none
}
.menu_analysis A:hover
{
    COLOR: #000000;
    background:#AEC9DA;
    text-decoration:none
}
.menu_analysis_small
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif
}
.menu_analysis_small A
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.menu_analysis_small A:link
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.menu_analysis_small A:visited
{
    COLOR: #000000;
    TEXT-DECORATION: none
}
.menu_analysis_small A:active
{
    COLOR: #000000;
    background:#AEC9DA;
    TEXT-DECORATION: none
}
.menu_analysis_small A:hover
{
    COLOR: #000000;
    background:#AEC9DA;
    text-decoration:none
}

.TopMenu
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Verdana, Arial, Helvetica, sans-serif
}
.TopMenu A
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.TopMenu A:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: bold
}
.TopMenu A:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
.TopMenu A:active
{
    COLOR: #ffffff;
    background:#91ca59;
    TEXT-DECORATION: none
}
.TopMenu A:hover
{
    COLOR: #ffffff;
    background:#91ca59;
    text-decoration: bold
}
